package org.linlinjava.jz.db.dto;

import java.util.List;

import org.linlinjava.jz.db.domain.SysUser;

/**
 * 技能组
 */
public class SkillGroupUserVo {
    private String id;
    private String label;
    private List<SysUser> userList;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

	public List<SysUser> getUserList() {
		return userList;
	}

	public void setUserList(List<SysUser> userList) {
		this.userList = userList;
	}

}
